body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#wrapper {
	width: 760px;
	margin-left: 0px;
	margin-right: auto;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
#header {
	width: 760px;
	background-image: url(file:///C|/Users/Joe/Documents/WEB/images/relative_realty_logo.jpg);
	height: 115px;
	margin: 0;
}
#middle {
	width: 760px;
	padding-bottom: 11px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	border-left-style: none;
}
#footer {
	width: 940px;
	margin: 0;
	text-align: center;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #5B3937;
	border-left-color: #5B3937;
}
h1 {
	font-size: .9em;
	color: #5B3937;
	margin-bottom: 0px;
}
h2 {
	font-size: .75em;
	color: #593A38;
}
p, td, th {
	font-size: .70em;
	color: #000000;
}
td p {
	font-size: 100%;
	color: #000000;
}
.firstParagraph {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.centerDiv {
   text-align: center;
}
.centerDiv table {
   margin-right: auto;
   margin-left: auto;
   text-align: left;
}
.formLabel {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
li {
	font-size: .70em;
}
li ul li {
	font-size: 100%;
}
dt {
	font-size: .70em;
	font-weight: bold;
}
dd {
	font-size: .70em;
	margin-bottom: 1em;
}

#splash2 {
	width: 960px;
	height: 140px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
}
